﻿.row{margin-right:-15px;margin-left:-15px}


.CoveoSearchInterface .coveo-search-section {
    width: 350px;
    margin: 0px;
}




.CoveoSearchInterface.coveo-waiting-for-query .coveo-search-section {
  display: block;
  visibility: visible;
  margin-top: 20%;
}


.CoveoSearchInterface.coveo-waiting-for-query .coveo-search-section .CoveoSettings {
  display: none;
}


.CoveoSearchInterface .coveo-search-section .coveo-media-max-width-480 {
  padding: 20px 10px;
  margin: 0 auto;
  width: 100%;
  max-width: none;
}
.left,img.alignleft{float:left}

.contenttd{
 padding: 10px 4px 10px 4px;
 text-align: justify;
}

.geo-trust img.gar-img{display:block;max-width:190px;height:auto;max-height:121px;float:none;margin:0 auto;position:relative;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.container {position: relative;max-width: 1260px;}

.container.container-navbar {margin-top: 12px;padding-bottom: 0;}

.container-navbar .navbar-brand {padding: 0 15px 15px;}

.container.alert-container {padding: 0 25px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar  .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after
{
color:inherit;
}

span.cli-necessary-caption {
    color: #000;
    font-size: 12px;
}

.td-block-span6 {
  width: 50%;
}

.td_block_14 .td-block-span6 {
  padding-left: 0;
  padding-right: 3px;
  width: 50%;
}

.td_block_19 .td-block-span6,
.td_block_19 .td-block-span4 {
  padding-right: 15px;
  padding-left: 15px;
}

  .td_block_19 .td-block-span6,
  .td_block_19 .td-block-span4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .td_block_25.td-column-2 .td-block-span6:last-child .td_module_wrap:last-child {
    padding-bottom: 0;
  }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#animatedArea .icon{position:absolute;margin:-12px 0 0 18px;display:none}
#mainContactInfo .icon{display:inline;margin-right:4px}
.om-maximenu-no-style .om-maximenu-middle-right{padding:10px;}
#om-menu-mega-menu .om-maximenu-content .om-maximenu-middle-right{padding:0;}
.om-maximenu .om-maximenu-middle-right{padding:10px;}
*+html .om-maximenu .om-maximenu-middle-right{width:300px;margin-left:20px;padding-left:0;}

.greybg {
  background-color: #F2F2F2;
}

.about-request-table .greybg,
.home-content-table .greybg,
.about-pregnancy-table .greybg {
  width: 214px;
  vertical-align: top;
}



	
	.primary-menu{
		background: #FFF;
		padding: 0; 
		position: relative;
		z-index: 2;
	}

	.primary-menu .navbar-collapse.in{
		padding-bottom: 10px;
	}

	.primary-menu .nav a{
		color: #222;
		font-weight: bold;
	}

		.affix .primary-menu{
			border-bottom: 1px solid #DDD;
		}

	.affix .primary-menu:hover + .secondary-menu,
	.affix .secondary-menu:hover{
		-moz-transform: translateY(0px);
		-webkit-transform: translateY(0px);		
		transform: translateY(0px);
	}

		a:focus, a:hover, a.label:focus, a.label:hover,
		.primary-menu .nav a:hover,
		.widget_calendar table tbody td a:hover{
			color: #000000;
		}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

		#ifocus_piclist { position:absolute; }

		#ifocus_piclist li { width:948px; height:312px; overflow:hidden; display:none}

		#ifocus_piclist img { width:948px; height:312px; border:none;}


    .index-events-column .pull-right {
        display: none;
    }


    .index-news .pull-right {
        display: none;
    }

.alignright,
.pull-right {
    float: right;
}
.ai1ec-datepicker table tr td.ai1ec-day:hover,.ai1ec-datepicker table tr td.ai1ec-day.ai1ec-focused{background:#eee;cursor:pointer;}
.ai1ec-agenda-widget-view .ai1ec-day,.ai1ec-agenda-view .ai1ec-day{font-size:2em;padding:0.35em 0 0.22em;}
.ai1ec-week-view .ai1ec-day,.ai1ec-oneday-view .ai1ec-day{height:1440px;}
.ai1ec-month-view .ai1ec-day,.ai1ec-week-view .ai1ec-day,.ai1ec-week-view .ai1ec-allday-events,.ai1ec-oneday-view .ai1ec-day,.ai1ec-oneday-view .ai1ec-allday-events{position:relative;}
.ai1ec-month-view .ai1ec-day-stretcher{float:left;height:94px;width:0;}


.widget-title { color: #3a3c3d; }


.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }


#overlay-inner .widget-title { color: #8d9094; }






.widget { margin: 0 0 20px 0; }


.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 18px;
}


.widget ol {
	list-style-type: decimal;
	margin-bottom: 0;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.f-content-center {
  min-height: 460px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 100px 0;
}

.page-template-template-contact .f-content-center {padding: 360px 0 100px;}


  .demo-page .f-content-center {min-height: auto; max-height: 480px; display: block; text-align: center; padding: 100px 0 0;}

.clear {
  clear: both;
}

.sliderwrap {
    padding: 20px 0;
}

#slider_top, .sliderwrap {
    float: left;
    width: 100%}

.sliderwrap .item {
    padding-left: 5px;
    padding-right: 5px;
}

.sliderwrap .item div, .sliderwrap .item img {
    max-width: 133px!important;
    height: auto;
}

.container_select{
  position: absolute;
  top: -81px;
  background-color: white;
  left: 0;
  width: 192px;
}

.container_select div{
  float: left;
  padding: 14px;
}
.quiz__btn-container{margin:48px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.quiz__btn{width:100%;border:8px solid #414042;font-family:"TT-Bold";letter-spacing:-0.35px;padding:16px;text-align:center;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14);background:#fff;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;cursor:pointer}
.quiz__btn--true{color:#80E0A7}
.quiz__btn--false{color:#FF808B;margin-top:16px}
.quiz__btn--multiple{margin:8px 0}
